1. #1
    Avatar von KampfKartoffli Neuzugang
    Registriert seit
    Apr 2019
    Beiträge
    2

    Kompatibilität mit Core 2 Quad (Q6600)

    Hallo,

    ich hatte die Closed-Beta mit meinm alten Rechner angezockt, der noch mit einem Q6600 läuft, aber mit neuer Grafikkarte. Diese ist super gelaufen. Als ich mit jetzt das Spiel gekauft hab, wird der Monitor kurz schwarz und dann stürzt das Spiel ab.
    Hat noch jemand anderes so eine alte CPU und das gleiche Problem bzw. läuft bei jemandem mit einer ähnlich alten CPU das Spiel?

    Grüße
    Share this post

  2. #2
    Avatar von nowk86 Kam, sah und tippte
    Registriert seit
    Oct 2011
    Beiträge
    156
    Der Prozessor wird leider nicht unterstützt, da das Spiel (eher der Kopierschutz, wird aber offiziell dementiert) SSE4.2 voraussetzt. Der Core 2 Quad kann kein SSE4.
    Share this post

  3. #3
    Avatar von KampfKartoffli Neuzugang
    Registriert seit
    Apr 2019
    Beiträge
    2
    Ah... Danke dir für die Antwort...
    Das erklärt dann auch warum die Beta gelaufen ist.
    Ist ja wirklich lustig, dass man das Spiel, obwohl man es gekauft hat, nur wegen des Kopierschutzes nicht spielen kann xD...
    Share this post